LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
SAXDocumentBuilderState.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::dom
| XML Document Object Model.

## Enumerations
enum | SAXDocumentBuilderState { READY , BUILDING_DOCUMENT , BUILDING_FRAGMENT , DOCUMENT_FINISHED , FRAGMENT_FINISHED }